Vulnerability & Exploit Database

Back to search

Debian: CVE-2017-7847: thunderbird -- security update

Severity CVSS Published Added Modified
4 (AV:L/AC:M/Au:N/C:P/I:P/A:P) December 22, 2017 December 31, 2017 December 31, 2017


Details for this vulnerability have not been published by NIST at this point. Descriptions from software vendor advisories for this issue are provided below.

From DSA-4075:

Multiple security issues have been found in Thunderbird, which may lead

to the execution of arbitrary code, denial of service, information

disclosure or spoofing of sender's email addresses.

Free Nexpose Download

Discover, prioritize, and remediate security risks today!

 Download now